
/* WRAPPER & CONTAINER ///////////////////////////////////////////////////////////////////////////////////////*/

@media (min-width: 2000px) {
  /* line 6, ../../app/styles/layouts/_wrapper.scss */
  .wrapper {
    width: 2000px;
  }
}


/* @media (max-width: 1024px) {*/
@media (max-width: 767px) {
  /* line 22, ../../app/styles/layouts/_new__container.scss */
  .container {
    position: relative;
    z-index: 150;
    width: 100%;
    left: 0;
    -moz-transition: -moz-transform 0.3s ease-in-out;
    -o-transition: -o-transform 0.3s ease-in-out;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
  }

  /* line 29, ../../app/styles/layouts/_new__container.scss */
  .container:after {
    display: none;
  }
}
/* @media (min-width: 1227px) and (max-width: 1400px) { */
@media (min-width: 1025px) and (max-width: 1400px) {
  /* line 52, ../../app/styles/layouts/_new__container.scss */
  .container {
    width: 85%;
    left: 15%;
  }
}
@media (min-width: 1401px) {
  /* line 60, ../../app/styles/layouts/_new__container.scss */
  .container {
    width: 88%;
    left: 12%;
  }
}
@media (min-width: 2000px) {
  /* line 68, ../../app/styles/layouts/_new__container.scss */
  .container {
    /*width: 1800px;
    left: 200px;*/
    width: 1584px;
    left: 216px;
    -moz-transform: translate3d(0, 0, 0) !important;
    -ms-transform: translate3d(0, 0, 0) !important;
    -o-transform: translate3d(0, 0, 0) !important;
    -webkit-transform: translate3d(0, 0, 0) !important;
    transform: translate3d(0, 0, 0) !important;
  }
}


/* TILES ///////////////////////////////////////////////////////////////////////////////////////*/


/* line 3, ../../app/styles/modules/_new__tile.scss */
.tiles {
  background: white;
  position: relative;
  overflow: hidden;
  font-size: 0;
}

/* line 10, ../../app/styles/modules/_new__tile.scss */
.tile {
  display: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  width: 100%;
  height: 600px;
  overflow: hidden;
  position: relative;
  margin-top: 3px;
}

/* line 19, ../../app/styles/modules/_new__tile.scss */
.tile__wrap {
  display: block;
  border-right: 3px solid #fff;
  height: 100%;
}

/* line 26, ../../app/styles/modules/_new__tile.scss */
.tile__img-wrap {
  position: relative;
  overflow: hidden;
}
/* line 30, ../../app/styles/modules/_new__tile.scss */
.tile__img-wrap:after {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  background-repeat: no-repeat;
  height: 23px;
}
/* line 40, ../../app/styles/modules/_new__tile.scss */
.tile__wrap:hover .tile__img-wrap:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
}

/* line 52, ../../app/styles/modules/_new__tile.scss */
.tile__img {
  width: 100%;
}

/* line 55, ../../app/styles/modules/_new__tile.scss */
.tile__content-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

/* line 61, ../../app/styles/modules/_new__tile.scss */
.tile__copy {
  /* padding: 40px 40px 30px 40px; */
  padding: 40px 0 30px 0;
  margin-right: 3px;
  width: 75%;
  margin: 0 auto \0/;
}

@media all and (min-width:0) {
	.tile__copy {
	  margin: 0 0px \0/;
	}
}

/* line 65, ../../app/styles/modules/_new__tile.scss */
.tile__title {
  text-align: center;
  font-size: 29px;
  line-height: 1.1em;
  font-weight: normal;
  /* font-family: GothamLight, Helvetica, Arial, sans-serif; */
  letter-spacing: -0.08em;
  color: #000;
  margin-bottom: 6px;
}

/* line 75, ../../app/styles/modules/_new__tile.scss */
.lang-jp .tile__title {
  font-size: 20px;
}

/* line 78, ../../app/styles/modules/_new__tile.scss */
.tile__desc {
  text-align: center;
  font-size: 13px;
  line-height: 1.46em;
  letter-spacing: -0.02em;
}

/* line 84, ../../app/styles/modules/_new__tile.scss */
.tile__icons {
  text-align: center;
  margin: 12px 0 0 0;
}
/* line 87, ../../app/styles/modules/_new__tile.scss */
.tile__icons > .tile__icon:last-child {
  margin-right: none;
}

/* line 91, ../../app/styles/modules/_new__tile.scss */
.tile__icon {
  margin-right: 6px;
}

@media (max-width: 480px) {
  /* line 147, ../../app/styles/modules/_new__tile.scss */
  .tiles {
    margin: 0;
  }

  /* line 150, ../../app/styles/modules/_new__tile.scss */
  .tile {
    width: 96%;/* width: auto; */
    margin: 10px;
    height: auto;
    float: none;
  }

  /* line 156, ../../app/styles/modules/_new__tile.scss */
  .tile__copy {
    padding: 20px 0 30px 0;
  }

  /* line 159, ../../app/styles/modules/_new__tile.scss */
  .tile .tile__img-wrap:after {
    background: url(/jpn/components/images/078a9952.tile-mask-up.png);
    top: 0;
    background-position: center top;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  /* line 168, ../../app/styles/modules/_new__tile.scss */
  .tile {
    width: 49.8%;
  }

  /* line 171, ../../app/styles/modules/_new__tile.scss */
  .tile__copy {
    padding-left: 20px;
    padding-right: 20px;
  }

  /* line 175, ../../app/styles/modules/_new__tile.scss */
  .tile__copy {
    padding: 27px 20px;
  }

  /* line 178, ../../app/styles/modules/_new__tile.scss */
  .tile__title {
    font-size: 21px;
  }

  /* line 181, ../../app/styles/modules/_new__tile.scss */
  .lang-jp .tile__title {
    font-size: 19px;
  }

  /* line 97, ../../app/styles/modules/_new__tile.scss */
  .tile--1 .tile__content-wrap, .tile--3 .tile__content-wrap, .tile--5 .tile__content-wrap, .tile--7 .tile__content-wrap, .tile--9 .tile__content-wrap, .tile--11 .tile__content-wrap {
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
  }
  /* line 104, ../../app/styles/modules/_new__tile.scss */
  .tile--1 .tile__img-wrap, .tile--3 .tile__img-wrap, .tile--5 .tile__img-wrap, .tile--7 .tile__img-wrap, .tile--9 .tile__img-wrap, .tile--11 .tile__img-wrap {
    position: absolute;
    top: 0;
    right: 3px;
    left: 0;
  }
  /* line 111, ../../app/styles/modules/_new__tile.scss */
  .tile--1 .tile__img-wrap:after, .tile--3 .tile__img-wrap:after, .tile--5 .tile__img-wrap:after, .tile--7 .tile__img-wrap:after, .tile--9 .tile__img-wrap:after, .tile--11 .tile__img-wrap:after {
    background: url(/jpn/components/images/a19bea90.tile-mask-down.png);
    bottom: 0;
    background-position: center bottom;
  }

  /* line 123, ../../app/styles/modules/_new__tile.scss */
  .tile--2 .tile__content-wrap, .tile--4 .tile__content-wrap, .tile--6 .tile__content-wrap, .tile--8 .tile__content-wrap, .tile--10 .tile__content-wrap, .tile--12 .tile__content-wrap {
    top: 0;
    position: absolute;
    left: 0;
    right: 0;
  }
  /* line 129, ../../app/styles/modules/_new__tile.scss */
  .tile--2 .tile__img-wrap, .tile--4 .tile__img-wrap, .tile--6 .tile__img-wrap, .tile--8 .tile__img-wrap, .tile--10 .tile__img-wrap, .tile--12 .tile__img-wrap {
    position: absolute;
    bottom: 1px;
    right: 3px;
    left: 0;
  }
  /* line 135, ../../app/styles/modules/_new__tile.scss */
  .tile--2 .tile__img-wrap:after, .tile--4 .tile__img-wrap:after, .tile--6 .tile__img-wrap:after, .tile--8 .tile__img-wrap:after, .tile--10 .tile__img-wrap:after, .tile--12 .tile__img-wrap:after {
    background: url(/jpn/components/images/078a9952.tile-mask-up.png);
    top: 0;
    background-position: center top;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  /* line 194, ../../app/styles/modules/_new__tile.scss */
  .tile__copy {
    padding: 27px 20px;
  }

  /* line 197, ../../app/styles/modules/_new__tile.scss */
  .tile__title {
    font-size: 21px;
  }

  /* line 200, ../../app/styles/modules/_new__tile.scss */
  .lang-jp .tile__title {
    font-size: 19px;
  }
}
@media (min-width: 769px) and (max-width: 1200px) {
  /* line 207, ../../app/styles/modules/_new__tile.scss */
  .tile {
    width: 33.33%;
  }

  /* line 97, ../../app/styles/modules/_new__tile.scss */
  .tile--1 .tile__content-wrap, .tile--3 .tile__content-wrap, .tile--4 .tile__content-wrap, .tile--6 .tile__content-wrap, .tile--7 .tile__content-wrap, .tile--9 .tile__content-wrap, .tile--10 .tile__content-wrap, .tile--12 .tile__content-wrap {
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
  }
  /* line 104, ../../app/styles/modules/_new__tile.scss */
  .tile--1 .tile__img-wrap, .tile--3 .tile__img-wrap, .tile--4 .tile__img-wrap, .tile--6 .tile__img-wrap, .tile--7 .tile__img-wrap, .tile--9 .tile__img-wrap, .tile--10 .tile__img-wrap, .tile--12 .tile__img-wrap {
    position: absolute;
    top: 0;
    right: 3px;
    left: 0;
  }
  /* line 111, ../../app/styles/modules/_new__tile.scss */
  .tile--1 .tile__img-wrap:after, .tile--3 .tile__img-wrap:after, .tile--4 .tile__img-wrap:after, .tile--6 .tile__img-wrap:after, .tile--7 .tile__img-wrap:after, .tile--9 .tile__img-wrap:after, .tile--10 .tile__img-wrap:after, .tile--12 .tile__img-wrap:after {
    background: url(/jpn/components/images/a19bea90.tile-mask-down.png);
    bottom: 0;
    background-position: center bottom;
  }

  /* line 123, ../../app/styles/modules/_new__tile.scss */
  .tile--2 .tile__content-wrap, .tile--5 .tile__content-wrap, .tile--8 .tile__content-wrap, .tile--11 .tile__content-wrap {
    top: 0;
    position: absolute;
    left: 0;
    right: 0;
  }
  /* line 129, ../../app/styles/modules/_new__tile.scss */
  .tile--2 .tile__img-wrap, .tile--5 .tile__img-wrap, .tile--8 .tile__img-wrap, .tile--11 .tile__img-wrap {
    position: absolute;
    bottom: 1px;
    right: 3px;
    left: 0;
  }
  /* line 135, ../../app/styles/modules/_new__tile.scss */
  .tile--2 .tile__img-wrap:after, .tile--5 .tile__img-wrap:after, .tile--8 .tile__img-wrap:after, .tile--11 .tile__img-wrap:after {
    background: url(/jpn/components/images/078a9952.tile-mask-up.png);
    top: 0;
    background-position: center top;
  }

  /* line 216, ../../app/styles/modules/_new__tile.scss */
  .tile__desc {
    min-height: 42px;
  }
}
@media (min-width: 1201px) {
  /* line 223, ../../app/styles/modules/_new__tile.scss */
  .tile {
    width: 25%;
  }

  /* line 97, ../../app/styles/modules/_new__tile.scss */
  .tile--1 .tile__content-wrap, .tile--3 .tile__content-wrap, .tile--5 .tile__content-wrap, .tile--7 .tile__content-wrap, .tile--9 .tile__content-wrap, .tile--11 .tile__content-wrap {
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
  }
  /* line 104, ../../app/styles/modules/_new__tile.scss */
  .tile--1 .tile__img-wrap, .tile--3 .tile__img-wrap, .tile--5 .tile__img-wrap, .tile--7 .tile__img-wrap, .tile--9 .tile__img-wrap, .tile--11 .tile__img-wrap {
    position: absolute;
    top: 0;
    right: 3px;
    left: 0;
  }
  /* line 111, ../../app/styles/modules/_new__tile.scss */
  .tile--1 .tile__img-wrap:after, .tile--3 .tile__img-wrap:after, .tile--5 .tile__img-wrap:after, .tile--7 .tile__img-wrap:after, .tile--9 .tile__img-wrap:after, .tile--11 .tile__img-wrap:after {
    background: url(/jpn/components/images/a19bea90.tile-mask-down.png);
    bottom: 0;
    background-position: center bottom;
  }

  /* line 123, ../../app/styles/modules/_new__tile.scss */
  .tile--2 .tile__content-wrap, .tile--4 .tile__content-wrap, .tile--6 .tile__content-wrap, .tile--8 .tile__content-wrap, .tile--10 .tile__content-wrap, .tile--12 .tile__content-wrap {
    top: 0;
    position: absolute;
    left: 0;
    right: 0;
  }
  /* line 129, ../../app/styles/modules/_new__tile.scss */
  .tile--2 .tile__img-wrap, .tile--4 .tile__img-wrap, .tile--6 .tile__img-wrap, .tile--8 .tile__img-wrap, .tile--10 .tile__img-wrap, .tile--12 .tile__img-wrap {
    position: absolute;
    bottom: 1px;
    right: 3px;
    left: 0;
  }
  /* line 135, ../../app/styles/modules/_new__tile.scss */
  .tile--2 .tile__img-wrap:after, .tile--4 .tile__img-wrap:after, .tile--6 .tile__img-wrap:after, .tile--8 .tile__img-wrap:after, .tile--10 .tile__img-wrap:after, .tile--12 .tile__img-wrap:after {
    background: url(/jpn/components/images/078a9952.tile-mask-up.png);
    top: 0;
    background-position: center top;
  }
}
@media (min-width: 481px) and (max-width: 520px) {
  /* line 235, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 444px;
  }
}
@media (min-width: 521px) and (max-width: 550px) {
  /* line 236, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 480px;
  }
}
@media (min-width: 551px) and (max-width: 600px) {
  /* line 237, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 500px;
  }
}
@media (min-width: 601px) and (max-width: 650px) {
  /* line 238, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 490px;
  }
}
@media (min-width: 651px) and (max-width: 700px) {
  /* line 239, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 520px;
  }
}
@media (min-width: 701px) and (max-width: 730px) {
  /* line 240, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 540px;
  }
}
@media (min-width: 731px) and (max-width: 768px) {
  /* line 241, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 570px;
  }
}
@media (min-width: 769px) and (max-width: 900px) {
  /* line 243, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 510px;
  }
}
@media (min-width: 901px) and (max-width: 950px) {
  /* line 244, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 530px;
  }
}
@media (min-width: 951px) and (max-width: 1024px) {
  /* line 245, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 540px;
  }
}
@media (min-width: 1025px) and (max-width: 1100px) {
  /* line 247, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 520px;
  }
}
@media (min-width: 1101px) and (max-width: 1200px) {
  /* line 248, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 560px;
  }
}
@media (min-width: 1201px) and (max-width: 1300px) {
  /* line 250, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 510px;
  }
}
@media (min-width: 1301px) and (max-width: 1400px) {
  /* line 251, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 510px;
  }
}
@media (min-width: 1401px) and (max-width: 1500px) {
  /* line 253, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 540px;
  }
}
@media (min-width: 1501px) and (max-width: 1600px) {
  /* line 254, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 550px;
  }
}
@media (min-width: 1601px) and (max-width: 1700px) {
  /* line 256, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 570px;
  }
}
@media (min-width: 2000px) {
  /* line 257, ../../app/styles/modules/_new__tile.scss */
  .tile {
    height: 640px;
  }
}


/* line 1, ../../app/styles/modules/_responsive-image.scss */
.responsive-image {
  display: block;
}
/* line 3, ../../app/styles/modules/_responsive-image.scss */
.responsive-image > span {
  display: block;
}
/* line 5, ../../app/styles/modules/_responsive-image.scss */
.responsive-image > span > img {
  display: block;
}

/* line 10, ../../app/styles/modules/_responsive-image.scss */
.responsive-image--full > span > img {
  width: 100%;
  height: auto !important;
}


/* CAROUSEL ///////////////////////////////////////////////////////////////////////////////////////*/


/* line 1, ../../app/styles/modules/_carousel.scss */
.carousel {
  overflow: hidden;
  position: relative;
  background: #fff;
}

/* line 7, ../../app/styles/modules/_carousel.scss */
.carousel__wrap {
  overflow: hidden;
  position: relative;
  z-index: 10;
}

/* line 12, ../../app/styles/modules/_carousel.scss */
.carousel__item {
  float: left;
  width: 100%;
  position: relative;
  /* display: block; */
  display: none;
}

.carousel__item:first-child {
	display: block; 
}

/* line 18, ../../app/styles/modules/_carousel.scss */
.carousel__but {
  position: absolute;
  top: 50%;
  margin-top: -50px;
  display: block;
  background: url(/jpn/components/images/908da1a7.carousel-arrows.png) top left no-repeat;
  width: 50px;
  height: 100px;
  z-index: 20;
  text-indent: -9999px;
  overflow: hidden;
}

/* line 30, ../../app/styles/modules/_carousel.scss */
.carousel__but--next {
  right: 0;
  background-position: center left;
}

/* line 34, ../../app/styles/modules/_carousel.scss */
.carousel__but--prev {
  left: 0;
  background-position: center right;
}

/* line 38, ../../app/styles/modules/_carousel.scss */
.carousel__bullets {
  position: absolute;
  z-index: 10;
  bottom: 31px;
  left: 50%;
}

/* line 44, ../../app/styles/modules/_carousel.scss */
.carousel__bullet {
  float: left;
  width: 8px;
  height: 8px;
  display: block;
  float: left;
  border: 1px solid #898989;
  margin-right: 13px;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  
  background: #898989;
  cursor: pointer; 
}
/* line 53, ../../app/styles/modules/_carousel.scss */
.carousel__bullet:last-child {
  margin-right: 0px;
}

/* line 57, ../../app/styles/modules/_carousel.scss */
.carousel__bullet--active {
  width: 10px;
  height: 10px;
  border: none;
  background: #eb0a1e;
  
  cursor: default;
}

/* line 64, ../../app/styles/modules/_carousel.scss */
.carousel__touch-indicator {
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  -webkit-transition: opacity 500ms;
  transition: opacity 500ms;
  position: absolute;
  height: 141px;
  left: 50%;
  margin: -70.5px 0 0 -176.5px;
  top: 50%;
  width: 353px;
  z-index: 11;
}
/* line 74, ../../app/styles/modules/_carousel.scss */
.carousel__touch-indicator > img {
  width: 100%;
}
/* line 78, ../../app/styles/modules/_carousel.scss */
.no-touch .carousel__touch-indicator {
  display: none;
}

@media (max-width: 480px) {
  /* line 85, ../../app/styles/modules/_carousel.scss */
  .carousel__bullets {
    bottom: 5%;
  }

  /* line 88, ../../app/styles/modules/_carousel.scss */
  .carousel__but {
    display: none;
  }

  /* line 91, ../../app/styles/modules/_carousel.scss */
  .carousel__touch-indicator {
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    -webkit-transition: opacity 500ms;
    transition: opacity 500ms;
    height: 70.5px;
    margin: -35.25px 0 0 -88.25px;
    width: 176.5px;
  }
}

/* line 1, ../../app/styles/modules/_text.scss */
.text-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


/* ICONS ///////////////////////////////////////////////////////////////////////////////////////*/


/* line 71, ../../app/styles/modules/_icon.scss */
.icon--t-design {
  width: 48px;
  height: 30px;
  background-position: 0 -226px;
}

/* line 76, ../../app/styles/modules/_icon.scss */
.icon--t-experience {
  width: 38px;
  height: 30px;
  background-position: 0 -256px;
}

/* line 81, ../../app/styles/modules/_icon.scss */
.icon--t-performance {
  width: 36px;
  height: 30px;
  background-position: 0 -286px;
}

/* line 86, ../../app/styles/modules/_icon.scss */
.icon--t-inside {
  width: 29px;
  height: 30px;
  background-position: 0 -316px;
}

/* line 92, ../../app/styles/modules/_icon.scss */
.is-active .icon--t-design {
  background-position: -56px -226px;
}
/* line 95, ../../app/styles/modules/_icon.scss */
.is-active .icon--t-experience {
  background-position: -56px -256px;
}
/* line 98, ../../app/styles/modules/_icon.scss */
.is-active .icon--t-performance {
  background-position: -56px -286px;
}
/* line 101, ../../app/styles/modules/_icon.scss */
.is-active .icon--t-inside {
  background-position: -56px -316px;
}

/* line 106, ../../app/styles/modules/_icon.scss */
.touchpoints__but > .icon--more-touchpoints {
  width: 35px;
  height: 20px;
  background-position: 0 -346px;
}
/* line 111, ../../app/styles/modules/_icon.scss */
.touchpoints__but:hover > .icon--more-touchpoints {
  background-position: 0 -366px;
}

/* line 115, ../../app/styles/modules/_icon.scss */
.icon--ts-design {
  width: 30px;
  height: 16px;
  background-position: 0 -386px;
}

/* line 121, ../../app/styles/modules/_icon.scss */
.icon--ts-experience {
  width: 24px;
  height: 17px;
  background-position: 0 -404px;
}

/* line 126, ../../app/styles/modules/_icon.scss */
.icon--ts-performance {
  width: 22px;
  height: 18px;
  background-position: 0 -422px;
}

/* line 131, ../../app/styles/modules/_icon.scss */
.icon--ts-inside {
  width: 18px;
  height: 18px;
  background-position: 0 -440px;
}


/* WHAT'S NEW ///////////////////////////////////////////////////////////////////////////////////////*/


/* line 1, ../../app/styles/modules/_whatsnew.scss */
.whatsnew {
  text-align: center;
}

/* line 5, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__title {
  font-size: 27px;
  /* font-family: GothamLight, Helvetica, Arial, sans-serif; */
  color: #000;
  letter-spacing: -0.08em;
}

/* line 12, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__but {
  display: inline-block;
  padding: 10px;
  position: relative;
  font-size: 14px;
  font-family: GothamMedium, Helvetica, Arial, sans-serif;
}
/* line 18, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__but:after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(129, 129, 129, 0);
  border-left-color: #818181;
  border-width: 5px;
  margin-top: -5px;
}

/* line 34, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__list {
  overflow: hidden;
  margin: 30px 0 10px 0;
}
/* line 37, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__list > li {
  float: left;
  position: relative;
  width: 20%;
}
/* line 41, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__list > li:after {
  content: ' ';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 1px;
  background: #bcbcbc;
}
/* line 51, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__list > li:last-child:after {
  display: none;
}

/* line 57, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__item {
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 1.4em;
  padding: 0 20px;
  min-height: 95px;
}
/* line 64, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__item:hover > .whatsnew__copy {
  text-decoration: underline;
}

/* line 69, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__time {
  color: #999;
  display: block;
}

/* line 73, ../../app/styles/modules/_whatsnew.scss */
.whatsnew__copy {
  color: #4d4d4d;
  display: block;
}

@media (max-width: 480px) {
  /* line 79, ../../app/styles/modules/_whatsnew.scss */
  .whatsnew__list {
    margin: 0;
  }

  /* line 82, ../../app/styles/modules/_whatsnew.scss */
  .whatsnew__list > li {
    width: 100%;
    float: none;
    border-top: 1px solid #bcbcbc;
  }
  /* line 85, ../../app/styles/modules/_whatsnew.scss */
  .whatsnew__list > li:after {
    display: none;
  }

  /* line 90, ../../app/styles/modules/_whatsnew.scss */
  .whatsnew__item {
    min-height: 0;
    padding: 10px;
  }
}
@media (min-width: 1400px) {
  /* line 97, ../../app/styles/modules/_whatsnew.scss */
  .whatsnew__item {
    min-height: 57px;
  }
}

/* HEADLINE ///////////////////////////////////////////////////////////////////////////////////////*/


/* line 1, ../../app/styles/modules/_headlines.scss */
.headlines {
  padding: 0 80px;
}

/* line 5, ../../app/styles/modules/_headlines.scss */
.headlines__title {
  text-align: center;
  font-size: 27px;
  /* font-family: GothamLight, Helvetica, Arial, sans-serif; */
  color: #000;
  letter-spacing: -0.08em;
}

/* line 13, ../../app/styles/modules/_headlines.scss */
.headlines__list {
  overflow: hidden;
  margin: 30px 0 10px 0;
}
/* line 16, ../../app/styles/modules/_headlines.scss */
.headlines__list > li {
  float: left;
  position: relative;
  width: 50%;
}

/* line 23, ../../app/styles/modules/_headlines.scss */
.headlines__item {
  display: block;
  font-size: 14px;
  padding: 5px 10px 5px 0;
  color: #666;
}
/* line 28, ../../app/styles/modules/_headlines.scss */
.headlines__item:hover {
  text-decoration: underline;
}


/* TOUCH POINTS MENU ///////////////////////////////////////////////////////////////////////////////////////*/



/* line 1, ../../app/styles/modules/_touchpoints.scss */
.touchpoints {
  font-size: 0;
  background: #f6f6f6;
  border-bottom: 1px solid #dbdbdb;
}
/* line 5, ../../app/styles/modules/_touchpoints.scss */
.touchpoints.is-pinned {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
}
/* line 11, ../../app/styles/modules/_touchpoints.scss */
.touchpoints > li {
  display: inline-block;
  width: 25%;
  height: 77px;
  line-height: 77px;
  text-align: center;
  cursor: pointer;
  position: relative;
}
/* line 19, ../../app/styles/modules/_touchpoints.scss */
.touchpoints > li:after {
  content: ' ';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 1px;
  background: #d0d0d0;
}
/* line 29, ../../app/styles/modules/_touchpoints.scss */
.touchpoints > li.is-active {
  background: #fff;
}
/* line 31, ../../app/styles/modules/_touchpoints.scss */
.touchpoints > li.is-active .touchpoints__icon {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 34, ../../app/styles/modules/_touchpoints.scss */
.touchpoints > li.is-active .touchpoints__title {
  color: #2f343b;
}
/* line 39, ../../app/styles/modules/_touchpoints.scss */
.touchpoints > li:last-child:after {
  display: none;
}

/* line 43, ../../app/styles/modules/_touchpoints.scss */
.touchpoints__title {
  /* font-family: GothamLight, Helvetica, Arial, sans-serif; */
  font-size: 17px;
  color: #2f343b;
  vertical-align: middle;
}
/* line 49, ../../app/styles/modules/_touchpoints.scss */
.is-touchpoint-active .touchpoints__title {
  color: #959595;
}

/* line 53, ../../app/styles/modules/_touchpoints.scss */
.touchpoints__more {
  text-align: center;
  padding: 0 50px;
}

/* line 57, ../../app/styles/modules/_touchpoints.scss */
.touchpoints__but {
  display: block;
  border-top: 1px solid #d9d9d9;
  padding: 20px 0;
}

/* line 62, ../../app/styles/modules/_touchpoints.scss */
.touchpoints__icon {
  vertical-align: middle;
  margin-right: 12px;
}
/* line 66, ../../app/styles/modules/_touchpoints.scss */
.is-touchpoint-active .touchpoints__icon {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/* @media (max-width: 1227px) { */
@media (max-width: 1024px) {
  /* line 73, ../../app/styles/modules/_touchpoints.scss */
  .touchpoints.is-pinned {
    left: 0;
  }

  /* line 76, ../../app/styles/modules/_touchpoints.scss */
  .touchpoints__icon {
    display: block;
    margin: 0 auto;
  }

  /* line 80, ../../app/styles/modules/_touchpoints.scss */
  .touchpoints__title {
    display: block;
    font-size: 12px;
  }

  /* line 84, ../../app/styles/modules/_touchpoints.scss */
  .touchpoints > li {
    line-height: 1.4;
    padding: 22px 0;
    height: auto;
  }
}
@media (max-width: 480px) {
  /* line 93, ../../app/styles/modules/_touchpoints.scss */
  .touchpoints__title {
    font-size: 11px;
  }
}
/* @media (min-width: 1228px) and (max-width: 1400px) { */
@media (min-width: 1025px) and (max-width: 1400px) {
  /* line 114, ../../app/styles/modules/_touchpoints.scss */
  .touchpoints.is-pinned {
    left: 15%;
  }
}
@media (min-width: 1401px) {
  /* line 121, ../../app/styles/modules/_touchpoints.scss */
  .touchpoints.is-pinned {
    left: 12%;
  }
}



/* FOOTER ///////////////////////////////////////////////////////////////////////////////////////*/

/* line 2, ../../app/styles/modules/_footer-tout.scss */
.footer__tout {
  border-bottom: 1px solid #e5e5e5;
}

/* line 5, ../../app/styles/modules/_footer-tout.scss */
.footer__tout__title {
  font-size: 23px;
  color: #000;
  padding: 35px;
  text-align: center;
  font-weight: normal;
  /* font-family: GothamMedium, Helvetica, Arial, sans-serif; */
}

/* line 13, ../../app/styles/modules/_footer-tout.scss */
.footer__tout__item {
  text-align: center;
  display: block;
  padding: 9px;
}
/* line 17, ../../app/styles/modules/_footer-tout.scss */
.footer__tout__item:hover {
  background: whitesmoke;
}

/* line 21, ../../app/styles/modules/_footer-tout.scss */
.footer__tout__list .two_links > a {
  text-align: center;
  padding: 4.5px;
  display: block;
}
/* line 25, ../../app/styles/modules/_footer-tout.scss */
.footer__tout__list .two_links > a:hover {
  background: whitesmoke;
}

/* line 29, ../../app/styles/modules/_footer-tout.scss */
.footer__tout__item__img {
  width: 95%;
  max-width: 150px;
  margin: 9px auto;
  display: block;
}

/* line 35, ../../app/styles/modules/_footer-tout.scss */
.footer__tout__item__title,
.footer__tout__item__copy {
  display: block;
  text-align: center;
  font-size: 14px;
}

@media (max-width: 480px) {
  /* line 47, ../../app/styles/modules/_footer-tout.scss */
  .footer__tout__list {
    padding: 0 30px;
  }

  /* line 50, ../../app/styles/modules/_footer-tout.scss */
  .footer__tout__title {
    padding: 25px;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  /* line 57, ../../app/styles/modules/_footer-tout.scss */
  .footer__tout__list {
    max-width: 320px;
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  /* line 65, ../../app/styles/modules/_footer-tout.scss */
  .footer__tout__item {
    border-top: 1px solid #e5e5e5;
  }

  /* line 68, ../../app/styles/modules/_footer-tout.scss */
  .footer__tout__list .two_links {
    border-top: 1px solid #e5e5e5;
  }
}
@media (min-width: 769px) {
  /* line 76, ../../app/styles/modules/_footer-tout.scss */
  .footer__tout {
    padding-bottom: 47px;
  }

  /* line 79, ../../app/styles/modules/_footer-tout.scss */
  .footer__tout__list {
    overflow: hidden;
  }
  /* line 81, ../../app/styles/modules/_footer-tout.scss */
  .footer__tout__list > li {
    float: left;
    width: 20%;
    position: relative;
  }
  /* line 85, ../../app/styles/modules/_footer-tout.scss */
  .footer__tout__list > li:after {
    content: ' ';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    height: 100%;
    border-right: 1px solid #d9d9d9;
  }
  /* line 96, ../../app/styles/modules/_footer-tout.scss */
  .footer__tout__list > li:last-child:after {
    display: none;
  }
}


/* MORE FROM TOYOTA ///////////////////////////////////////////////////////////////////////////////////////*/

#more_from_toyota {
	padding-bottom: 34px;
}

#more_from_toyota h3 {
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	color: #000;
	margin: 25px 0;
	font-family: toyotaDisplay, Verdana, Helvetica, Arial, sans-serif;
}

#more_from_toyota .inner_box {
	padding: 30px 50px 20px 60px;
}

#more_from_toyota p {
	text-align: center;
	font-size: 16px;
	font-family: toyotaDisplay, Verdana, Helvetica, Arial, sans-serif;
	color: #252525;
	margin-top: 20px;
}

@media (max-width: 480px) {
  #more_from_toyota {
    padding-bottom: 0;
  }
  
  #more_from_toyota .inner_box {
  	padding: 0;
  }
}




/* 160720 */
.footer__tout__item__1link_padding{
  padding:20px;
}